Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0006467TestLinkEvent viewerpublic2014-08-05 10:402014-09-27 16:43
Reporterdarulbaby 
Assigned Tofman 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformUbuntuOSLinuxOS Version12
Product Version1.9.11 (2014 Q2 - bug fixing) 
Fixed in Version1.9.12 (2014 Q3) 
Summary0006467: Received E_Notice Warning message
DescriptionDear Team

We received below the warning message at all the time.

E_NOTICE Undefined index: add_exec_info - in /var/www/testlink/gui/templates_c/0dacf6293625fc78cf04530bc4883fc355b62966.file.inc_steps.tpl.php - Line 166

E_NOTICE Undefined index: add_exec_info - in /var/www/testlink/gui/templates_c/0dacf6293625fc78cf04530bc4883fc355b62966.file.inc_steps.tpl.php - Line 82
TagsNo tags attached.
Database (MySQL,Postgres,etc)MySQL
BrowserChrome
PHP Version5
TestCaseID
QA Team - Task Workflow StatusREADY FOR TESTING
Attached Files

- Relationships
child of 0006457closedfman Availables hot-fixes for 1.9.11 & How To get full fixed package from gitorious 

-  Notes
(0021379)
darulbaby (reporter)
2014-08-05 10:41

Also received below the warning

E_NOTICE Trying to get property of non-object - in /var/www/testlink/gui/templates_c/0dacf6293625fc78cf04530bc4883fc355b62966.file.inc_steps.tpl.php - Line 166
(0021380)
darulbaby (reporter)
2014-08-05 12:05

Re-Create Steps:

1. Go to select "Test Specification"
2. Select any one of test case
(0021383)
fman (administrator)
2014-08-05 18:07

https://gitorious.org/testlink-ga/testlink-code/commit/b5e41c52d86cf8e0bfef049f96729bfdb2d2fc00 [^]
(0021394)
darulbaby (reporter)
2014-08-07 07:16

Thanks for quick fix, it's works well
(0021742)
fman (administrator)
2014-09-27 16:43

Release done

- Issue History
Date Modified Username Field Change
2014-08-05 10:40 darulbaby New Issue
2014-08-05 10:41 darulbaby Note Added: 0021379
2014-08-05 12:05 darulbaby Note Added: 0021380
2014-08-05 18:06 fman QA Team - Task Workflow Status => READY FOR TESTING
2014-08-05 18:06 fman Status new => resolved
2014-08-05 18:06 fman Fixed in Version => 1.9.12 (2014 Q3)
2014-08-05 18:06 fman Resolution open => fixed
2014-08-05 18:06 fman Assigned To => fman
2014-08-05 18:07 fman Note Added: 0021383
2014-08-05 18:07 fman Relationship added child of 0006457
2014-08-07 07:16 darulbaby Note Added: 0021394
2014-09-27 16:43 fman Note Added: 0021742
2014-09-27 16:43 fman Status resolved => closed



Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker